iso-8859-7.title=Grjekske (ISO-8859-7)
x-viet-tcvn5712.title =Vietnamske (TCVN)
chardet.off.title=(znjem\u00F3\u017Enjene)
ibm857.title=Turkowske(IBM-857)
chardet.cjk_parallel_state_machine.title=Wuchodnoaziske
gb2312.title=Chinske zjednorjene (GB2312)
x-mac-hebrew.title=Hebrejske (MacHebrew)
x-mac-ukrainian.title=Kyriliske/Ukrainske (MacUkrainian)
windows-1257.title=Baltiske (Windows-1257)
big5.title=Chinske Tradicionelne (Big5)
x-windows-949.title=Korejske (UHC)
gb18030.title=Chinske zjednorjene (GB 18030)
windows-1251.title=Kyriliske (Windows-1251)
iso-8859-13.title=Baltiske (ISO-8859-13)
iso-8859-1.title=Zapadne (ISO-8859-1)
koi8-r.title=Kyriliske (KOI8-R)
chardet.ukprob.title=Ukrainske
armscii-8.title=Armenske (ARMSCII-8)
chardet.zh_parallel_state_machine.title=Chinske
x-user-defined.title=Po wu\u017eiwarju
windows-1256.title=Arabske (Windows-1256)
iso-8859-6.title=Arabske (ISO-8859-6)
ibm850.title=Zapadne (IBM-850)
x-mac-croatian.title=Chorwatske (MacCroatian)
chardet.alis_charset_detector.title=W\u0161\u011b
x-mac-farsi.title=Farsi (MacFarsi)
windows-1250.title=Srjed\u017anoeuropske (Windows-1250)
ibm862.title=Hebrejske (IBM-862)
iso-8859-5.title=Kyriliske (ISO-8859-5)
ibm855.title=Kyriliske (IBM-855)
big5-hkscs.title=Chinske Tradicionelne (Big5-HKSCS)
x-mac-devanagari.title=Hindi (MacDevanagari)
iso-8859-8-e.title=Hebrejske (ISO-8859-8-E)
x-gbk.title=Chinske zjednorjene (GBK)
windows-1255.title=Hebrejske (Windows-1255)
chardet.ruprob.title=Ruske
hz-gb-2312.title=Chinske zjednorjene (HZ)
x-euc-tw.title=Chinske tradicionelne (EUC-TW)
x-mac-turkish.title=Turkowske (MacTurkish)
chardet.universal_charset_detector.title=Uniwerselne
iso-2022-jp.title=Japanske (ISO-2022-JP)
chardet.ko_parallel_state_machine.title=Korejske
iso-8859-6-e.title=Arabske (ISO-8859-6-E)
x-mac-gujarati.title=Gujarati (MacGuyarati)
iso-2022-cn.title=Chinske zjednorjene (ISO-2022-CN)
viscii.title=Vietnamske (VISCII)
windows-1254.title=Turkowske (Windows-1254)
ibm866.title=Kyriliske/Ruske (CP-866)
iso-8859-10.title=Nordiske (ISO-8859-10)
iso-8859-4.title=Baltiske (ISO-8859-4)
x-mac-greek.title=Grjekske (MacGreek)
euc-jp.title=Japanske (EUC-JP)
iso-ir-111.title=Kyriliske (ISO-IR-111)
chardet.zhtw_parallel_state_machine.title=Chinske tradicionelne
koi8-u.title=Kyrilske/Ukrainske (KOI8-U)
ibm864i.title=Arabske (IBM-864-I)
chardet.zhcn_parallel_state_machine.title=Chinske zjednorjene
windows-1253.title=Grjekske (Windows-1253)
iso-8859-15.title=Zapadne (ISO-8859-15)
shift_jis.title=Japanske (Shift_JIS)
iso-8859-9.title=Turkowske (ISO-8859-9)
iso-8859-3.title=Ju\u017enoeuropske (ISO-8859-3)
x-viet-vps.title=Vietnamske (VPS)
x-mac-icelandic.title=Islandske (MacIcelandic)
iso-8859-8-i.title=Hebrejske (ISO-8859-8-I)
x-mac-roman.title=Zapadne (MacRoman)
x-mac-ce.title=Srjed\u017anoeuropske(MacCE)
tis-620.title=Thailandske (TIS-620)
iso-8859-6-i.title=Arabske (ISO-8859-6-I)
utf-8.title=Unicode (UTF-8)
x-mac-romanian.title=Rumunske (MacRomanian)
us-ascii.title=Jend\u017aelske (US-ASCII)
euc-kr.title=Korejske (EUC-KR)
windows-1258.title=Vietnamske (Windows-1258)
iso-8859-14.title=Keltiske (ISO-8859-14)
chardet.ja_parallel_state_machine.title=Japanske
iso-8859-8.title=Hebrejske wizuelne (ISO-8859-8)
x-mac-gurmukhi.title=Gurmukhi (MacGurmukhi)
iso-8859-2.title=Srjed\u017anoeuropske (ISO-8859-2)
x-johab.title=Korejske (JOHAB)
ibm852.title=Srjed\u017anoeuropske (IBM-852)
x-mac-cyrillic.title=Kyriliske (MacCyrillic)
utf-7.title=Unicode (UTF-7)
utf-16.title=Unicode (UTF-16)
utf-16le.title=Unicode (UTF-16 Little Endian)
utf-16be.title=Unicode (UTF-16 Big Endian)
utf-32le.title=Unicode (UTF-32 Little Endian)
utf-32be.title=Unicode (UTF-32 Big Endian)

x-mac-arabic.title=Arabske (MacArabisch)
windows-1252.title=Zapadne (Windows-1252)
ibm864.title=Arabske (IBM-864)
iso-8859-16.title   = Rumunske (ISO-8859-16)
iso-2022-kr.title = Korejske (ISO-2022-KR)
geostd8.title = Georgiske (GEOSTD8)
x-sun-unicode-india-0.title = Hindi (SunDevanagari)
x-iso-8859-6-8-x.title = Arabske (Langbox)
x-iso-8859-6-16.title = Arabske (Langbox ISO-8859-6.16)
iso-8859-11.title = Thailandske (ISO-8859-11)
windows-874.title = Thailandske (Windows-874)
ibm874.title = Thailandske (IBM-874)
